/*
 *  PlotTool.h
 *  PlotTool
 *
 *  Created by Assistant on 9/11/06.
 *  Copyright 2006 __MyCompanyName__. All rights reserved.
 *
 */


#ifndef PlotTool_H_DEF 
#define PlotTool_H_DEF

#include "LinTool.h"

void setup_opengl(int width, int height);

void quit_tutorial( int code );

//void handle_key_down( SDL_keysym* keysym );

void resize_window(int height, int width);

void process_events( void );
void do_on_keystate();

void plot2D(LT_matrix *y);
void plot2D(LT_matrix *x, LT_matrix *y);
void surf(LT_matrix *Z);

void setup_SDL(int width, int height);

void setup_opengl(int width, int height);


#endif